UbixOS V2 2.0

Data Fields
timezone Struct Reference

`#include <time.h>`

Collaboration diagram for timezone:

## Data Fields
int | tz_dsttime
int | tz_minuteswest

## Detailed Description

Definition at line 55 of file time.h.

## Field Documentation

## ◆ tz_dsttime

int timezone::tz_dsttime

Definition at line 57 of file time.h.

Referenced by gettimeofday().

## ◆ tz_minuteswest

int timezone::tz_minuteswest

Definition at line 56 of file time.h.

Referenced by gettimeofday().

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/ubixos/time.h